Avatar uživatele
Registrovaný

Co mam robit ak si chcem nainstalovat javu 5.1 ak mi pise ze je to poskodene?

Instalujem a zrazu na konci mi vipise ze jire 1.7.0 je poskodeni opakoval som to uz 4-krat ale nic nove


Za odpovede dakujem
Doplňuji:


Nejde mi opdoved tak dam ti tu odpoved

Download File C:/ Documents in Setings/Tilusic/aplication Data/sun/Java/jire 1 .7.0_5.1c.msi in coruptt ano mam vsetko

Uzamčená otázka – ohodnoťte nejlepší odpověď symbolem palce.

Nejlepší odpověď

Avatar uživatele
Pokročilý

Možná zkus odistalovat tu starou javu jestli tam nějakou máš a jinak jestli na to máš potřebnou konfiguraci jestli nemáš nějaký starý pc popřípadě musíš zkontolovat jestli máš kompatibilní platformu a verzi a mohl by si napsat co přesně ti to píše?

 

Otázka nemá žádné další odpovědi.

Diskuze k otázce

 

U otázky nebylo diskutováno.

 

Přihlásit se

Položte otázku, odpovězte, zapojte se, …

začněte zde

Reklama

Kvalitní odpovědi v: Elektronika

Zlatý mosoj 870
Zlatý Bedy 675
Zlatý gecco 427
Zlatý www 412
Zlatý Hlada 393
Zlatý beer 298
Zlatý Michal Kole 292
Zlatý ge0rge 287
Zlatý led 249
Stříbrný cochee 226

Zobrazit celkový žebříček

Facebook

 

Váš požadavek se vyřizuje, počkejte prosím.